## calibre 5.21.0+dfsg

=== debian/changelog ===
calibre (5.21.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.21.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Jun 2021 20:39:17 +0900

calibre (5.20.0+dfsg-3) experimental; urgency=medium

  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Jun 2021 14:06:42 +0900

calibre (5.20.0+dfsg-2) experimental; urgency=medium

  * Add Lintian override
  * Install manpages with correct language.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Jun 2021 23:59:53 +0900

calibre (5.20.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.20.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Jun 2021 21:06:09 +0900
