## calibre 5.22.0+dfsg

=== debian/changelog ===
calibre (5.22.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.22.0+dfsg
  * Add libstemmer to Build-Depends
  * Update patch queue
  * "src/calibre/utils/ipython.py" recommends IPython
  * Add clean target

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Jun 2021 16:13:43 +0900
