## calibre 5.22.1+dfsg

=== debian/changelog ===
calibre (5.22.1+dfsg-1) experimental; urgency=medium

  * New upstream version 5.22.1+dfsg
  * Update patch queue
  * Add patch comment

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Jun 2021 09:10:35 +0900

calibre (5.22.0+dfsg-2) experimental; urgency=medium

  * Use <stdint.h> to support MIPS64

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Jun 2021 03:26:35 +0900
