## calibre 5.23.0+dfsg

=== debian/changelog ===
calibre (5.23.0+dfsg-1) experimental; urgency=medium

  * Add more comment about <stdint.h> fix
  * New upstream version 5.23.0+dfsg
  * Replace from dbus-python to Jeepney
  * Update patch queue
  * Require newer python-zeroconf module (>= 0.32.1)
  * Remove cURL download cache when in clean target.
    Calibre builder saves downloaded file when uses cURL to get MathJax code.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 10 Jul 2021 04:21:07 +0900
