=== debian/control ===
--- 
+++ 
@@ -38,13 +38,13 @@
  python3-cssselect,
  python3-cssutils,
  python3-dateutil,
- python3-dbus,
  python3-dev,
  python3-feedparser,
  python3-html2text,
  python3-html5-parser,
  python3-html5lib,
  python3-ipython,
+ python3-jeepney,
  python3-lxml,
  python3-markdown,
  python3-mechanize,
@@ -66,7 +66,7 @@
  python3-setuptools,
  python3-sipbuild,
  python3-speechd,
- python3-zeroconf,
+ python3-zeroconf (>= 0.32.1),
  qt5-image-formats-plugins,
  qt5-qmake,
  qtbase5-dev (>= 5.12),
@@ -107,11 +107,11 @@
  python3-cssselect,
  python3-cssutils,
  python3-dateutil,
- python3-dbus,
  python3-feedparser,
  python3-html2text,
  python3-html5-parser,
  python3-html5lib,
+ python3-jeepney,
  python3-lxml,
  python3-markdown,
  python3-mechanize,
@@ -129,7 +129,7 @@
  python3-regex,
  python3-routes,
  python3-speechd,
- python3-zeroconf,
+ python3-zeroconf (>= 0.32.1),
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython,
