## calibre 5.24.0+dfsg

=== debian/changelog ===
calibre (5.24.0+dfsg-1) experimental; urgency=medium

  * Add MIME type fix for .xcf files
  * New upstream version 5.24.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Jul 2021 14:00:21 +0900

calibre (5.23.0+dfsg-2) experimental; urgency=medium

  * Drop monkey patch to restore older zeroconf module support

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jul 2021 18:57:17 +0900
