## calibre 5.25.0+dfsg

=== debian/changelog ===
calibre (5.25.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.25.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Aug 2021 20:27:44 +0900
