=== debian/control ===
--- 
+++ 
@@ -66,7 +66,7 @@
  python3-setuptools,
  python3-sipbuild,
  python3-speechd,
- python3-zeroconf (>= 0.32.1),
+ python3-zeroconf,
  qt5-image-formats-plugins,
  qt5-qmake,
  qtbase5-dev (>= 5.12),
@@ -129,7 +129,7 @@
  python3-regex,
  python3-routes,
  python3-speechd,
- python3-zeroconf (>= 0.32.1),
+ python3-zeroconf,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython,
