## calibre 5.29.0+dfsg

=== debian/changelog ===
calibre (5.29.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.29.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Oct 2021 13:24:09 +0900

calibre (5.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.28.0+dfsg
  * Update patch queue
  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Sep 2021 20:17:20 +0900

calibre (5.27.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.27.0+dfsg
  * Update patch queue
  * Qt outputs some warnings to stderr if XDG_RUNTIME_DIR is not set
  * Cosmetic fix for output text

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Sep 2021 15:15:35 +0900

calibre (5.26.0+dfsg-4) unstable; urgency=medium

  * AppStream hints fix
    asv-metainfo-localized-description-tag:
    A <description/> tag must not be localized in metainfo files (upstream
    metadata). Localize the individual paragraphs instead.
  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 04 Sep 2021 15:26:30 +0900

calibre (5.26.0+dfsg-3) unstable; urgency=medium

  * Remove redundant python 3 maintenance scripts (Closes: #993524)
    These are already done by "dh_python3".
  * Remove empty maintenance script
  * Remove old maintenance script
  * Remove empty maintenance script

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 03 Sep 2021 12:42:32 +0900

calibre (5.26.0+dfsg-2) unstable; urgency=medium

  * Update "xvfb-run" usage in test code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Aug 2021 23:58:49 +0900

calibre (5.26.0+dfsg-1) unstable; urgency=medium

  * Add another ignore line for blhc(1)
    Those lines are stored to "build/pyqt/*/build/*/Makefile" .
  * Add manual pages to allow Debian standards 4.6.0
  * Separate fragile tests
  * New upstream version 5.26.0+dfsg
  * Update patch queue
  * Add and update manual pages
  * Typo fix
  * Xvfb is only needed for GUI tests

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Aug 2021 15:41:58 +0900

calibre (5.25.0+dfsg-3) unstable; urgency=medium

  * "which" is deprecated and use "command -v"
    "which" is deprecated since "debianutils" 5.0 .
  * Don't apply autopkgtest for non-buildable architectures
  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 24 Aug 2021 09:53:13 +0900

calibre (5.25.0+dfsg-2) unstable; urgency=medium

  * Revert "Tell current Git branch to vcswatch"
    Debian 11.0 was released
    This reverts commit 26887170315bbb44f3c58ff88ad4318a7ba3fb1d.
  * Upload to unstable

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 16 Aug 2021 21:16:02 +0900
