=== debian/control ===
--- 
+++ 
@@ -81,10 +81,10 @@
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>,
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/debian-calibre/calibre
-Vcs-Git: https://github.com/debian-calibre/calibre.git -b experimental
+Vcs-Git: https://github.com/debian-calibre/calibre.git
 Rules-Requires-Root: no
 X-Python3-Version: 3.9
