=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # building with python3
 PYTHON=$(shell py3versions -r 3.9)
-PYTHON_PATH=$(shell which $(PYTHON))
+PYTHON_PATH=$(shell command -v $(PYTHON))
 SETUP=$(PYTHON) setup.py
 
 # build options
@@ -34,16 +34,19 @@
 override_dh_auto_build:
 #	# Add false-positive info for blhc(1) check
 	@echo 'blhc: ignore-line-regexp: \tCompiling form /.+\.ui'
+	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt5/mkspecs/features/data/dummy\.cpp'
 	[ -d build ] || $(SETUP) build
 
 # Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
 override_dh_auto_test:
 	dh_auto_test -O--buildsystem=makefile -- -f debian/calibre-builder.mak
 
-# "test_ajax_book" fails if previous test is "test_worker" (Closes: #973458)
+# "test_ajax_book" fails if previous test is "test_workers" (Closes: #973458)
 calibre_auto_test:
-	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run $(SETUP) test $(TEST_FLAGS) --exclude-test-name=ajax_book
-	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run $(SETUP) test --test-name=ajax_book
+	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test $(TEST_FLAGS) --exclude-test-name=ajax_book --exclude-test-name=workers --exclude-test-name=qt
+	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test --test-name=ajax_book $(TEST_FLAGS)
+	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test --test-name=workers   $(TEST_FLAGS)
+	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test --test-name=qt        $(TEST_FLAGS)
 
 override_dh_install:
 	dh_buildinfo
