## calibre 5.30.0+dfsg

=== debian/changelog ===
calibre (5.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.30.0+dfsg
  * Update patch queue
  * Add Debian specific SIP path
  * Drop sip-tools from Build-Depends list.
    Calibre now uses "python3-sipbuild" to build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Oct 2021 20:16:44 +0900
