## calibre 5.31.1+dfsg

=== debian/changelog ===
calibre (5.31.1+dfsg-1) unstable; urgency=medium

  * Typo fix
  * New upstream version 5.31.1+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 29 Oct 2021 20:09:04 +0900
