=== debian/control ===
--- 
+++ 
@@ -72,7 +72,6 @@
  qtbase5-dev (>= 5.12),
  qtbase5-private-dev,
  qtchooser,
- sip-tools,
  xauth,
  xdg-utils,
  xvfb,
