## calibre 5.32.0+dfsg

=== debian/changelog ===
calibre (5.32.0+dfsg-1) unstable; urgency=medium

  * Extend thread wait time to pass test
  * New upstream version 5.32.0+dfsg
  * Update patch queue
  * Remove source path name from pyuic5 outputs.
    This is needed for reproducible build
  * Sort file names for reproducible build
  * Rediff patches
  * Restrict regexp replace pattern
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Nov 2021 11:47:24 +0900

calibre (5.31.1+dfsg-3) unstable; urgency=medium

  * Sort object lists for reproducible build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Nov 2021 22:50:54 +0900

calibre (5.31.1+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update my email address.

  [ YOKOTA Hiroshi ]
  * Update Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Nov 2021 02:48:26 +0900
