=== debian/control ===
--- 
+++ 
@@ -78,7 +78,7 @@
 Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
  Martin Pitt <mpitt@debian.org>,
- Nicholas D Steeves <nsteeves@gmail.com>,
+ Nicholas D Steeves <sten@debian.org>,
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Standards-Version: 4.6.0
 Homepage: https://calibre-ebook.com
