## calibre 5.33.0+dfsg

=== debian/changelog ===
calibre (5.33.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.33.0+dfsg
  * Update patch queue
  * Update installation files list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 04 Dec 2021 08:48:46 +0900

calibre (5.32.0+dfsg-2) unstable; urgency=medium

  * Fix PyQt SIP API version mismatch.
    See also Debian bug 997894 .
  * Support other Debian builders.
    If ".git" directory is not exist, use builder settings.
    Use upstream code to use CI environment.
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 20 Nov 2021 00:31:34 +0900
