## calibre 5.33.2+dfsg

=== debian/changelog ===
calibre (5.33.2+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add minimum version of python3-html5-parser required.
  * Just a note--builds in pbuilder fail due to a dbus problem in tests; bare metal
    works. Tests can be disabled for cross-compiles in pbuilder.
  * Make python3-unrardll an explicit dependency instead of suggested.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 Dec 2021 15:28:25 -0800

calibre (5.33.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.33.2+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 04 Dec 2021 20:28:17 +0900
