=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,12 @@
 
 # Do all test by default
 TEST_FLAGS =
+CI_ENV =
 
 # Disable some test when in package builder environment
-ifdef SCHROOT_USER
+ifeq ($(wildcard .git),)
   include debian/buildd-options.mak
+  CI_ENV += CI=true
 endif
 
 %:
@@ -39,14 +41,14 @@
 
 # Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
 override_dh_auto_test:
-	dh_auto_test -O--buildsystem=makefile -- -f debian/calibre-builder.mak
+
 
 # "test_ajax_book" fails if previous test is "test_workers" (Closes: #973458)
 calibre_auto_test:
-	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test $(TEST_FLAGS) --exclude-test-name=ajax_book --exclude-test-name=workers --exclude-test-name=qt
-	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test --test-name=ajax_book $(TEST_FLAGS)
-	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test --test-name=workers   $(TEST_FLAGS)
-	LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC xvfb-run --auto-servernum $(SETUP) test --test-name=qt        $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test $(TEST_FLAGS) --exclude-test-name=ajax_book --exclude-test-name=workers --exclude-test-name=qt
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test --test-name=ajax_book $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test --test-name=workers   $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test --test-name=qt        $(TEST_FLAGS)
 
 override_dh_install:
 	dh_buildinfo
@@ -93,3 +95,7 @@
 # No need to touch "calibre-bin".
 override_dh_python3:
 	dh_python3 --no-package=calibre-bin --shebang=$(PYTHON_PATH)
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
