## calibre 5.34.0+dfsg

=== debian/changelog ===
calibre (5.34.0+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * All recommended and suggested packages made explicit dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Jan 2022 15:34:30 -0800

calibre (5.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.34.0+dfsg
  * Update patch queue
  * Fix path used to init_calibre module installation

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Dec 2021 02:03:20 +0900
