=== debian/control ===
--- 
+++ 
@@ -41,7 +41,6 @@
                python3-feedparser,
                python3-html2text,
                python3-html5-parser (>= 0.4.10),
-               python3-pyqtbuild,,
                python3-html5lib,
                python3-ipython,
                python3-jeepney,
@@ -64,7 +63,6 @@
                python3-regex,
                python3-routes,
                python3-setuptools,
-               python3-sgmllib3k,
                python3-sipbuild,
                python3-speechd,
                python3-zeroconf,
@@ -109,8 +107,7 @@
          python3-dateutil,
          python3-feedparser,
          python3-html2text,
-         python3-html5-parser (>= 0.4.10),
-         python3-pyqtbuild,,
+         python3-html5-parser,
          python3-html5lib,
          python3-jeepney,
          python3-lxml,
@@ -129,15 +126,12 @@
          python3-pyqt5.sip (>= 12.8),
          python3-regex,
          python3-routes,
-         python3-sgmllib3k,
          python3-speechd,
-         python3-unrardll,
          python3-zeroconf,
          xdg-utils,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: python3-dnspython (>= 1.6.0), python3-ipython, udisks2
-Suggests: python3-openssl
+         python3-dnspython (>= 1.6.0), python3-ipython, udisks2,
+         python3-openssl, python3-unrardll
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
