=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all
 
 
-# Do all test by default
-TEST_FLAGS =
-CI_ENV =
+override_dh_auto_test:
 
 # Disable some test when in package builder environment
 ifeq ($(wildcard .git),)
@@ -38,9 +36,6 @@
 	@echo 'blhc: ignore-line-regexp: \tCompiling form /.+\.ui'
 	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt5/mkspecs/features/data/dummy\.cpp'
 	[ -d build ] || $(SETUP) build
-
-# Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
-override_dh_auto_test:
 
 
 # "test_ajax_book" fails if previous test is "test_workers" (Closes: #973458)
