## calibre 5.35.0+dfsg

=== debian/changelog ===
calibre (5.35.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.35.0+dfsg
  * Update patch queue
  * Renumber patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Jan 2022 20:54:08 +0900
