=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all
 
 
-override_dh_auto_test:
+# Do all test by default
+TEST_FLAGS =
+CI_ENV =
 
 # Disable some test when in package builder environment
 ifeq ($(wildcard .git),)
@@ -37,6 +39,9 @@
 	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt5/mkspecs/features/data/dummy\.cpp'
 	[ -d build ] || $(SETUP) build
 
+# Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
+override_dh_auto_test:
+	dh_auto_test -O--buildsystem=makefile -- -f debian/calibre-builder.mak
 
 # "test_ajax_book" fails if previous test is "test_workers" (Closes: #973458)
 calibre_auto_test:
@@ -90,7 +95,3 @@
 # No need to touch "calibre-bin".
 override_dh_python3:
 	dh_python3 --no-package=calibre-bin --shebang=$(PYTHON_PATH)
-
-# MX don't need no stinkin' dbgsyms
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
