=== debian/changelog ===
calibre (5.37.0+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 19 Mar 2022 21:56:29 +0300

calibre (5.37.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.37.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Feb 2022 23:22:02 +0900

calibre (5.36.0+dfsg-1) unstable; urgency=medium

  * Revert "Remove "epubcheck" validation from autopkgtest"
    "epubcheck" is back alive with new maintainer.
    This reverts commit 91fdfc7eaf77976910b4549bea5959db35fa3742.
  * Simplify dependency list
    "epubcheck" now depends on "default-jre"
  * New upstream version 5.36.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Feb 2022 23:11:57 +0900

calibre (5.35.0+dfsg-3) unstable; urgency=medium

  * Use "py3versions -d" to use versioned Python.
    Import from Ubuntu fixup patch by Graham Inggs <ginggs@ubuntu.com> .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 26 Jan 2022 22:51:55 +0900

calibre (5.35.0+dfsg-2) unstable; urgency=medium

  * Remove "epubcheck" validation from autopkgtest
    "epubcheck" is removed from Debian testing because of its RC bugs.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 26 Jan 2022 08:43:12 +0900
