=== debian/control ===
--- 
+++ 
@@ -85,7 +85,6 @@
 Vcs-Browser: https://github.com/debian-calibre/calibre
 Vcs-Git: https://github.com/debian-calibre/calibre.git
 Rules-Requires-Root: no
-X-Python3-Version: 3.9
 
 Package: calibre
 Architecture: all
