=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# -*- mode: conf -*-
+
+# smoke test
 Features: test-name=smoke-calibre
 Architecture: amd64, arm64, armhf, i386, mips64el, mipsel
 Test-Command: calibre --version
@@ -18,6 +21,7 @@
 Test-Command: ebook-polish --version
 Restrictions: superficial
 
+# Format conversion test
 Tests: convert-md-epub.sh
 Architecture: amd64, arm64, armhf, i386, mips64el, mipsel
-Depends: default-jre, epubcheck, @
+Depends: @, epubcheck
