=== debian/watch ===
# -*- mode: conf -*-
# watch control file for uscan
# see uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

opts="pgpmode=next, \
      dversionmangle=s!\+dfsg!!, \
      oversionmangle=s!(.+)!$1+dfsg!" \
  https://github.com/kovidgoyal/@PACKAGE@/releases \
  /kovidgoyal/@PACKAGE@/releases/download/v(\d+\.\d+\.\d+)/@PACKAGE@-\g1\.tar\.xz
opts="pgpmode=previous" \
  https://calibre-ebook.com/signatures/ \
  @PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz\.sig previous
