## calibre 5.41.0+dfsg

=== debian/changelog ===
calibre (5.41.0+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Calibre >= 5.40 FTBFS due to failed tests with html5-parser 0.4.9, so
    qualify the python3-html5-parser dep with (>=0.4.10-1~).

  [ YOKOTA Hiroshi ]
  * Disable failed PyQt test on MIPS and MIPS64 (Closes: #1010185).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 25 Apr 2022 20:27:04 -0400

calibre (5.41.0+dfsg-1) unstable; urgency=medium

  * Update changelog
  * New upstream version 5.41.0+dfsg
  * Rediff patches
  * ImageMagick is unused since Calibre 2.57.0.
    ImageMagick was replaced by Qt image library.
    Other image helper programs are described in src/calibre/utils/img.py .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 Apr 2022 20:53:51 +0900

calibre (5.40.0+dfsg-2) unstable; urgency=medium

  * Drop unused dependency package to avoid RC bug 1009469
    python3-cssutils is replaced by python3-css-parser since Calibre 3.37.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 21 Apr 2022 01:34:34 +0900

calibre (5.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.40.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Apr 2022 20:54:26 +0900

calibre (5.39.1+dfsg-2) unstable; urgency=medium

  * Rebuild with Python 3.10

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Mar 2022 21:23:40 +0900

calibre (5.39.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.39.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 21 Mar 2022 01:21:46 +0900

calibre (5.39.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.39.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Mar 2022 20:51:12 +0900

calibre (5.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.38.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Mar 2022 00:00:08 +0900
