=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  dh-buildinfo,
  dh-python,
  fonts-liberation2,
- imagemagick,
  libboost-dev,
  libchm-dev,
  libegl1-mesa-dev,
@@ -16,7 +15,6 @@
  libicu-dev,
  libjpeg-turbo-progs,
  libjxr-tools,
- libmagickwand-dev,
  libmtdev-dev [linux-any],
  libmtp-dev (>= 1.1.5),
  libpodofo-dev (>= 0.8.2),
@@ -36,12 +34,11 @@
  python3-chm,
  python3-css-parser,
  python3-cssselect,
- python3-cssutils,
  python3-dateutil,
  python3-dev,
  python3-feedparser,
  python3-html2text,
- python3-html5-parser,
+ python3-html5-parser (>=0.4.10-1~),
  python3-html5lib,
  python3-ipython,
  python3-jeepney,
@@ -91,7 +88,6 @@
 Pre-Depends: dpkg (>= 1.17.14)
 Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
  fonts-liberation2,
- imagemagick,
  libjpeg-turbo-progs,
  libjxr-tools,
  optipng,
@@ -103,7 +99,6 @@
  python3-chm,
  python3-css-parser,
  python3-cssselect,
- python3-cssutils,
  python3-dateutil,
  python3-feedparser,
  python3-html2text,
