=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  python3-cssselect,
  python3-dateutil,
  python3-dev,
- python3-feedparser,
+ python3-feedparser (>= 6.0.8-1~),
  python3-html2text,
  python3-html5-parser (>=0.4.10-1~),
  python3-html5lib,
@@ -72,11 +72,11 @@
  xauth,
  xdg-utils,
  xvfb,
-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
+Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <sten@debian.org>,
- YOKOTA Hiroshi <yokota.hgml@gmail.com>
 Standards-Version: 4.6.0
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/debian-calibre/calibre
